query ProjectSessionByProject($projectId: UUID!) {
	projectSessions(filters: { projectId: { exact: $projectId } }) {
		id
		projectId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			projectId
			completedAt
			completedById
			notes
			accountAddressId
		}
		notes {
			id
			sessionId
			createdAt
			updatedAt
			content
			authorId
			internal
		}
	}
}
